#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-D9qqoSlDpwQEPFGMb6J6S6
key:                  req-3.13.0-D9qqoSlDpwQEPFGMb6J6S6
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  7fe97a2b5017d6dbe4c17641eda2c262
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-D9qqoSlDpwQEPFGMb6J6S6
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    authenticate-oauth-1.7-9evkqh3p8zvGdcbGu05EAc base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    connection-0.3.1-HjVX2WfaB8Z3WaHWkhce18 containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-FE7robXu6wP8H1Z40IBSMI
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-client-tls-0.3.6.1-9Ni1ia9IAbb4Di3xoK5YTY
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i
    modern-uri-0.3.6.0-6xMIP0lU7eg7xd2TypAOtQ
    monad-control-1.0.3.1-7lMMPCaUiEs1ejka1kSp8A mtl-2.2.2
    retry-0.9.3.0-4rNb5rLPnTQGWcVEG2mCPJ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-3tiuWaRh2so9DJQGvLVNGp
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

